class AddExchangeRateColumnsIntoPurchases < ActiveRecord::Migration
  def change
  	add_column :purchases, :exchange, :decimal, precision: 10, scale: 2, null: true  	
  	add_column :pre_purchases, :exchange, :decimal, precision: 10, scale: 2, null: true  
  end
end
